## org.hibernate.cfg.annotations
Class Version

    java.lang.Object
      org.hibernate.cfg.annotations.Version

Deprecated. Use `Version` instead

    @Deprecated
    public class Version

extends Object

Author:
  Emmanuel Bernard

Constructor Summary
`Version()` Deprecated.

Method Summary
`static String` `getVersionString()` Deprecated.
`static void` `touch()` Deprecated.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Version

    public Version()

  Deprecated.

Method Detail

### getVersionString

    public static String getVersionString()

  Deprecated.

### touch

    public static void touch()

  Deprecated.

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.